Minecraft
Alex's Mobs
Curios API
Elevator Mod
FastWorkbench Minus Replacement
Ice and Fire
Waystones
Dragonseeker
Spartan Weaponry
Spartan Weaponry: Ice and Fire
Better Leveling
Disenchantment Edit Table
Simple Storage Network
Skillcloaks
Supplementaries
The Twilight Forest
Corail Recycler
Corail Tombstone
Hardcore Questing Mode
MineColonies
Scaling Health
Spartan Weaponry: Twilight Forest
Structurize
Aquamirae
Ars Nouveau
Better Nether Reforged
BetterEnd Forge
Blue Skies
Born in Chaos 
Bountiful Baubles
Brass Amber BattleTowers
Builders Crafts & Addition
Colds Enchants 2.0
Dungeons Mobs
Enigmatic Legacy
Experience Obelisk
Guard Villagers
Human Companions
Illage and Spillage
Illagers+
More Enchantments
Mowzie's Mobs
Nameless Trinkets
NoCube's Sea Dwellers
Obscure API
Origins
Pet Tracker
Philips ruins1.16.5
Progressive Bosses
Realm RPG: Dragon Wyrms
Realm RPG: Fallen Adventurers
Realm RPG: Pots and Mimics
Relics
Rings of Ascension
Savage & Ravage
Structure Gel API
The Undergarden
UNDEAD
Upgrade Aquatic
Wesley's Roguelike Dungeons
Small Ships Mod
Soaring Structures 2 
Chance Cubes
End Remastered
Magical Torches
Piglin Expansion
Lucky Block
Subterranean Wilderness
Tool Belt
Valhelsia Structures
Iron Chests
